.ecosystem-top {
    aspect-ratio: 1.72;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;

    .container {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;

        h1 {
            font-size: 54px;
            letter-spacing: 10px;
            color: var(--white);
            text-transform: uppercase;
            text-align: center;
        }

        h3 {
            font-size: 28px;
            color: var(--white);
            text-transform: uppercase;
            text-align: center;
        }
    }
}

@media (max-width: 576px) {
    .ecosystem-top {
        .container {
            h1 {
                font-size: 36px;
            }

            h3 {
                font-size: 20px;
            }
        }
    }
}
